{
  "_id": "cordova-plugin-broadcaster_external_support@1.0.0",
  "_rev": "1-45c08d63d41aa3f49c89637ebab24f8c",
  "name": "cordova-plugin-broadcaster_external_support",
  "dist-tags": {
    "latest": "1.0.0"
  },
  "versions": [
    "1.0.0"
  ],
  "time": {
    "created": "2018-05-11T19:32:33.786Z",
    "1.0.0": "2018-05-11T19:32:33.984Z",
    "modified": "2018-05-11T19:32:37.882Z"
  },
  "maintainers": [
    "navarro.ferreira <navarro.pod@gmail.com>"
  ],
  "description": "Allow send message from Javascript to Native",
  "homepage": "https://github.com/navarrojava/cordova-broadcaster#readme",
  "keywords": [
    "ecosystem:cordova",
    "cordova-android",
    "cordova-ios"
  ],
  "repository": {
    "type": "git",
    "url": "git+https://github.com/navarrojava/cordova-broadcaster.git"
  },
  "author": "bsorrentino/navarro.ferreira",
  "bugs": {
    "url": "https://github.com/navarrojava/cordova-broadcaster/issues"
  },
  "license": "MIT",
  "readmeFilename": "README.md",
  "_attachments": {},
  "_etag": "W/\"ae4052c3a94acbc1af431b0fc05ea0b3\"",
  "_lastModified": "Sat, 26 May 2018 20:57:16 GMT",
  "version": "1.0.0",
  "cordova": {
    "id": "cordova-plugin-broadcaster_external_support",
    "platforms": [
      "android",
      "ios"
    ]
  },
  "engines": {
    "cordovaDependencies": {
      "2.2.1": {
        "cordova": ">3.9.0"
      },
      "2.3.0": {
        "cordova": ">4.0.0"
      }
    }
  },
  "_npmVersion": "5.6.0",
  "_nodeVersion": "9.11.1",
  "_npmUser": "navarro.ferreira <navarro.pod@gmail.com>",
  "dist": {
    "integrity": "sha512-F3TIfFn0q6lcIhvVtziz6ir9uL6o3vJQ5WlZCkc7tWkWC65FfpIZyrGVmFrhLmWVKsEDB9BvPYnm+jNetc049w==",
    "shasum": "e2cdabb57b693b09cf2cbfe6614ccff5fe855396",
    "tarball": "https://registry.npmjs.org/cordova-plugin-broadcaster_external_support/-/cordova-plugin-broadcaster_external_support-1.0.0.tgz",
    "fileCount": 38,
    "unpackedSize": 68697,
    "npm-signature": "-----BEGIN PGP SIGNATURE-----\r\nVersion: OpenPGP.js v3.0.4\r\nComment: https://openpgpjs.org\r\n\r\nwsFcBAEBCAAQBQJa9e/TCRA9TVsSAnZWagAAVl8P/jzQL5aWjii984Uisk0U\nwUXRC/bxq4D4I+lnu1rUeV3DckTDazqlTKabUFINfVTpQMg1Hq75b/+hRcg+\nPV4Vu1gydO0zdCa3aeyL3M2fvhn/hX7Ymh1HNeb31SxHsmh/Sj8oJGknpr7J\nf+wYhq929ByaFfPyW7cDW83S0y6UfM3DeZF+Yf+KRGbxhub0OlkCaeUhLWcR\nTJDu9cpyeUZfDzDkw1q4nCpvC3uiUxrdeRp5BRiz8kMJZCE2snvIeWQwx8nX\nZzQeBfpeNVC3ZC1KvQwiXgXtAFSqF2OdepIzXZ3kwTofwGpybQeOxEDQbpLE\n998r4QKQDXaDcn9txhFe1FQiQV+KFDlUhB0FFK2q1jT+UA6TmEEE9Pdwlm4D\nL0G9nB+JPaWGN+LVRdQFItjNqRl3doe88ZUBV02YvmIQ5Tq+LRnTnS7u3H4J\nuzYVapkZZ21rzKEU92Q1QM0rUwFYScALk5eImlAOC+WGfmdIY1P+I0T9cYBR\n9m3rniFGaL3VQh9eou+UO534JHRiP+8BjsaTdUvXQUuHaj7umrxJ+TlPRpqp\nIMGQX8DUnr1GTZNsUwiIr3bJ/ARHAZ6vaQfe1dbNIKBSSs8cJL5mXIpgo3sw\nwo25keJHtiEzwNrv9RHcRBAC+QehGB/e1izJDUjdUd96Y/1DWAmEa8urG6Je\nwXBo\r\n=dk4e\r\n-----END PGP SIGNATURE-----\r\n"
  },
  "directories": {},
  "_npmOperationalInternal": {
    "host": "s3://npm-registry-packages",
    "tmp": "tmp/cordova-plugin-broadcaster_external_support_1.0.0_1526067153787_0.10562296793006376"
  }
}
